# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = libusb-compat
pkgbase = libusb-compat
xdata = pkgtype=pkg
pkgver = 0.1.8-2
pkgdesc = Library to enable user space application programs to communicate with USB devices
url = http://libusb.sourceforge.net/
builddate = 1725663633
packager = Tuxcore <dev@tuxcore.org>
size = 37331
arch = x86_64
license = LGPL
depend = libusb
depend = sh
